Which wireless devices can I use to set up and manage my Deco network?

When You Set Up
Güncellendi 01-24-2019 01:44:55 AM 19131
This Article Applies to: 

iOS and Android devices are supported. They must support Bluetooth 4.0 or later.

Requirements:

iOS 9.0 or later; Android 4.3 or later

AbonelikTP-Link, gizliliğinizi ciddiye alır. TP-Link'in gizlilik uygulamaları hakkında daha fazla ayrıntı için bkz. TP-Link's Privacy Policy.

From United States (English)?

Check products and services for your region.